Page MenuHomePhabricator

Fix typos - (Part #2)
ClosedPublic

Authored by elyes on Jun 20 2020, 4:47 AM.

Details

Summary

Fix some typos

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
elyes created this revision.Jun 20 2020, 4:47 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

elyes requested review of this revision.Jun 20 2020, 4:47 AM
elyes updated this revision to Diff 30737.Jun 22 2020, 11:10 AM
stefan_schmidt requested changes to this revision.Jun 24 2020, 2:11 AM
stefan_schmidt added a subscriber: stefan_schmidt.

For all the a vs. an changes I would like a second opinion. Not a native speaker here, and thus I have my own troubles with it :-)

old/NEWS.evas
194 ↗(On Diff #30737)

This looks wrong

This revision now requires changes to proceed.Jun 24 2020, 2:11 AM
elyes updated this revision to Diff 30788.Jun 26 2020, 2:01 AM
stefan_schmidt accepted this revision.Jul 6 2020, 1:41 AM
This revision is now accepted and ready to land.Jul 6 2020, 1:41 AM
This revision was automatically updated to reflect the committed changes.